.version.contact /* version checker */
{
	color: #000013;
	background-color: #3E3489;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 900px;
	min-height: 550px;
	-pie-box-shadow: none;
	-moz-box-shadow: 51px 11px 50px rgba(0, 0, 0, 0.55);
	-webkit-box-shadow: 51px 11px 50px -1px rgba(0, 0, 0, 0.55);
	box-shadow: 51px 11px 50px rgba(0, 0, 0, 0.55);
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -139px;
	padding-top: 20px;
}

#pu1177
{
	width: 0.01px;
	margin-left: 20px;
}

#u1177
{
	z-index: 39;
	width: 198px;
	margin-right: -10000px;
}

#menuu341
{
	z-index: 3;
	width: 628px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 217px;
}

#u380
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
}

#u381
{
	width: 95px;
	padding-bottom: 12px;
}

#u381:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u381:active
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u381.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u383-4
{
	width: 56px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u381:hover #u383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u381:active #u383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u373
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 98px;
}

#u376
{
	width: 104px;
	padding-bottom: 12px;
}

#u376:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u376.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u378-4
{
	width: 65px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u381.MuseMenuActive #u383-4,#u376:hover #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u376:active #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u366
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 205px;
}

#u369
{
	width: 134px;
	padding-bottom: 12px;
}

#u369:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u369.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u371-4
{
	width: 95px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u376.MuseMenuActive #u378-4,#u369:hover #u371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u369:active #u371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u387
{
	width: 157px;
	min-height: 34px;
	margin-right: -10000px;
	left: 342px;
}

#u388
{
	width: 156px;
	padding-bottom: 12px;
}

#u388:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u388.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u391-4
{
	width: 118px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u369.MuseMenuActive #u371-4,#u388:hover #u391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u388:active #u391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u359
{
	width: 127px;
	min-height: 34px;
	margin-right: -10000px;
	left: 501px;
}

#u362
{
	width: 127px;
	padding-bottom: 12px;
}

#u362:hover
{
	margin: 0px;
}

#u362.MuseMenuActive
{
	margin: 0px;
}

#u364-4
{
	width: 89px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 19px;
}

#u388.MuseMenuActive #u391-4,#u362:hover #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u362:active #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u362.MuseMenuActive #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#pu1158-10
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 12px;
}

#u1158-10
{
	z-index: 45;
	width: 487px;
	min-height: 76px;
	font-size: 18px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
}

#u1159
{
	z-index: 55;
	width: 317px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 517px;
}

#u1165-6
{
	z-index: 61;
	width: 176px;
	color: #B22D00;
	font-size: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2021
{
	z-index: 67;
	width: 200px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 339px;
}

#u1164-4
{
	z-index: 57;
	width: 154px;
	color: #7F7F7F;
	font-size: 12px;
	text-align: left;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 704px;
	margin-top: 15px;
	position: relative;
}

#u444
{
	z-index: 2;
	width: 900px;
	padding-bottom: 7px;
	margin-top: 30px;
}

#u1182-4
{
	z-index: 41;
	width: 322px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 18px;
}

#u451
{
	z-index: 34;
	width: 235px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 645px;
}

#u705-3
{
	z-index: 36;
	width: 5px;
	margin-left: 975px;
	margin-top: 121px;
}

body
{
	position: relative;
	min-width: 902px;
	padding-top: 79px;
	padding-bottom: 99px;
}

